package com.mx.dla.dda.contrato.minimoseleccion.dtos;

public class CategoriaInfoDTO {

	/* Minimos Selecccion V2. */

	private Long idPagoCateg;
	private String descCategoria;

	public Long getIdPagoCateg() {
		return idPagoCateg;
	}

	public void setIdPagoCateg(Long idPagoCateg) {
		this.idPagoCateg = idPagoCateg;
	}

	public String getDescCategoria() {
		return descCategoria;
	}

	public void setDescCategoria(String descCategoria) {
		this.descCategoria = descCategoria;
	}

	@Override
	public String toString() {
		return "CategoriaInfoDTO [idPagoCateg=" + idPagoCateg
				+ ", descCategoria=" + descCategoria + "]";
	}

}
